/* all pages */


html 	{
		font-family:"arial";
		height: 100%;
	}  

body    {margin:0; padding:0;height:100%;width:100%; }

iframe  {height:200px;width:900px;margin:0px;} /* good */

table 	{width:100%;height:100%;border-width:1px;border-color:#D3DCB3;border-collapse:collapse;}  /* side cols, header and content */

.col	{background-color:#A0A0A0;width:200px;vertical-align:top;border-width=0px;margin:0px;}

.banner	    {background-color:white;height:200px;padding:0px;}


/* main page */

.content    {	
		height:auto;
		background-color:white;
		font-size:16px; 
		text-align:left;
		padding:5px 15px;
		vertical-align:top;
	    }


/* contacts page */

.contacts   {height:auto;}

.contacts th {	
		background-color: white;     
		color:#7B9119;
		text-align:left;
		font-size: 18px;
		padding: 5px 15px;
		
	     }


.contacts td { 	
		padding: 5px 15px;font-size: 16px;
	     }

.contacts footer {height:15%;}


.cr	{height:5px;}

.alt    {background-color:#D7DEBA;}			


